### A free/open-source library for quantitative finance

Classes
ql/quotes/forwardvaluequote.hpp File Reference

quote for the forward value of an index More...

`#include <ql/quote.hpp>`
`#include <ql/index.hpp>`
Include dependency graph for forwardvaluequote.hpp:

## Classes

class | ForwardValueQuote
| quote for the forward value of an index More...

## Detailed Description

quote for the forward value of an index